Template::Plugin::Pod(3)

NAME
Template::Plugin::Pod - Plugin interface to Pod::POM (Pod Object Model)

SYNOPSIS
    [% USE Pod(podfile) %]

    [% FOREACH head1 = Pod.head1;
         FOREACH head2 = head1/head2;
           ...
         END;
       END
    %]

DESCRIPTION
This plugin is an interface to the Pod::POM module.

AUTHOR
Andy Wardley <abw@wardley.org>

<http://wardley.org/>

VERSION
2.69, distributed as part of the Template Toolkit version 2.19, released on 27 April 2007.

COPYRIGHT
  Copyright (C) 1996-2007 Andy Wardley.  All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Template::Plugin, Pod::POM